Wrong list. Try
https://lists.sourceforge.net/lists/listinfo/iscsitarget-devel

On 01/02/2013 04:17 PM, labile...@gmail.com wrote:
> First been using ietd/open iscsi since 2006.  Works great thanks for the
> hardwork.
> 
> Problem, upgrading ietd from 1.4.18 to 1.4.20.2.  On fedora 6 kernel is:
> 
> Linux test_NSS 2.6.18-1.2798.fc6 #1 SMP Mon Oct 16 14:54:20 EDT 2006
> i686 i686 i386 GNU/Linux
> 
> Builds fine:
> 
> make kernel
> 
> # service iscsi-target start
> 
> this shows in /var/log/messages
> 
> Jan 15 01:22:39 test_NSS ietd: initiators.deny is depreciated and will
> be obsoleted in the next release, please see README.initiators for more
> information
> Jan 15 01:22:39 test_NSS ietd: can't create a target 2 0
> Jan 15 01:22:39 test_NSS last message repeated 23 times
> 
> Moved some files around in /etc/iet and /etc.  No fix.  Problem with the
> old kernel?  1.4.18 works fine with the config files I have.
> 
> Can't show u the config files...
> 
> thanks in advance for any help
> 
> lb
> 
> 
> -- 
> You received this message because you are subscribed to the Google
> Groups "open-iscsi" group.
> To view this discussion on the web visit
> https://groups.google.com/d/msg/open-iscsi/-/CdhqsQo9s94J.
> To post to this group, send email to open-iscsi@googlegroups.com.
> To unsubscribe from this group, send email to
> open-iscsi+unsubscr...@googlegroups.com.
> For more options, visit this group at
> http://groups.google.com/group/open-iscsi?hl=en.

-- 
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com.
To unsubscribe from this group, send email to 
open-iscsi+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/open-iscsi?hl=en.

Reply via email to